import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'ydlife-medical-service',
  templateUrl: './medical-service.component.html',
  styleUrls: ['./medical-service.component.scss']
})
export class MedicalServiceComponent implements OnInit {
  practitionerId:any;
  constructor() { }

  ngOnInit() {
    this.practitionerId = JSON.parse(localStorage.getItem('lifeCustomerInfo'))['practitionerId'];
  }
  
  jumpUrl() {
    window.location.href = `https://${window.location.host}/mk/ydviphexincoupon`
  }

  jumpToChunYu(){
    window.location.href = `https://h5.futurebaobei.com/h5/product/detail/7?channel=yindun&channelStaff=${this.practitionerId}`
  }
}
